LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Enumerations
MethodMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::reflection
| Runtime object inspection / core reflection interfaces.

## Enumerations
enum | MethodMode { ONEWAY , TWOWAY }
| MethodMode denotes the mode in which method calls are run, i.e. More...